html {
    background-color: black;
    font-family: monospace;
    margin: 8px auto;
		max-width: 700px;
}

body {
    max-width: 1000px;
    color: #d47adc;
		border: 1px solid #d47adc;
		padding: 1em;
		box-shadow: 5px 5px #d47adc;
}

h1, h2, h3 {
    color: #d47adc;
}

a {
    color: #d47adc;
}

a:hover {
    background-color: black;
    color: white;
}

#nav, a {background:#d47adc}

.button {
    background-color: midnightblue;
    display: inline-block;
    padding: .5em 1em;
    text-decoration: none;
    box-shadow: 2px 2px black;
}

.button:hover {
    background-color: black;
}

pre {
    color: black;
    white-space: pre-wrap;
    font-size: 14px;
    padding: 1em;
		background-color: #d47adc;
}
dd {
		margin: 0;
}
dd + dt {
		margin-top: .5em;
}
img {
		max-width: 100%;
}
